body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'Lato', sans-serif; color:#000; background: #fff; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none !important; text-decoration: none !important;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-input-placeholder { opacity: 1; }
input[type="text"]::-moz-input-placeholder { opacity: 1; }
input[type="search"]::-webkit-input-placeholder { opacity: 1; }
input[type="search"]::-moz-input-placeholder { opacity: 1; }
input[type="email"]::-webkit-input-placeholder { opacity: 1; }
input[type="email"]::-moz-input-placeholder { opacity: 1; }
input[type="tel"]::-webkit-input-placeholder { opacity: 1; }
input[type="tel"]::-moz-input-placeholder { opacity: 1; }
textarea::-moz-input-placeholder { opacity: 1; }
textarea::-webkit-input-placeholder { opacity: 1; }
a:hover{ outline: none !important; text-decoration: none !important;}
a:active{ outline: none !important;text-decoration: none !important;}

input{outline: none !important;}
textarea{outline: none !important;}



.wrapper{ width: 100%;}



/*font-family: 'Josefin Sans', sans-serif;*/
/*font-family: 'Roboto', sans-serif;*/



/*font-family: 'Roboto';*/


@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

  
  
  /*-------------------------------------------------------------css_start-----------------------------------------------*/
  
  
  /*.relook_corporation_main{width: 100%;}
  .relook_corporation_main img{width: 100%;}
  */
  .relook_corporation_main{width: 100%;}
  .relook_corporation_main img{width: 100%;}
  .relook_corporation_phone{display: none;}
  
  
  
  
  
  